CREATE TABLE hwr_cnst_ldr_brd_b (
    LEADER_BOARD_ID      NUMBER(18, 0) ,
    NAME                 VARCHAR2(2048)    NOT NULL,
    CONTEST_ID           NUMBER(18, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    LEADER_BOARD_ID      NUMBER(18, 0) ,
    NAME                 VARCHAR2(2048)    NOT NULL,
    CONTEST_ID           NUMBER(18, 0)     NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_hwr_cnst_ldr_brd_b PRIMARY KEY (LEADER_BOARD_ID, LEADER_BOARD_ID)
);
